local fn = _gn(0x4B805E6046EE9E47)
--- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.GetAnimInitialOffsetRotation(animDict, animName, x, y, z, xRot, yRot, zRot, p8, p9)
	return fn(_ts(animDict), _ts(animName), x, y, z, xRot, yRot, zRot, p8, p9, _rv)
end
